This project contains 5 outdated main dependencies.

Crate tauri-runtime

Dependencies

(13 total, 5 outdated)

CrateRequiredLatestStatus
 gtk^0.150.18.1out of date
 http^0.2.41.1.0out of date
 http-range^0.1.40.1.5up to date
 rand^0.80.8.5up to date
 raw-window-handle^0.50.6.0out of date
 serde^1.01.0.197up to date
 serde_json^1.01.0.115up to date
 tauri-utils^1.5.21.5.3up to date
 thiserror^1.01.0.58up to date
 url^22.5.0up to date
 uuid^11.8.0up to date
 webview2-com^0.19.10.30.0out of date
 windows^0.39.00.56.0out of date